<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>s44 Activity</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>
		<!-- Get Users -->
	<div class="container" align = "center">
		<button type="button" class="btn btn-success" id="btn1">Get Data</button>

		<hr>

		<!-- Add User -->
		<form id="addPost" align = "center"> 
			<p><h2>Enter User Data</h2></p>
			<div>
				<input type="text" class="border border-success" id="name" placeholder="Enter Name"><br>
				<input type="text" class="border border-success" id="username" placeholder="Enter Username"><br>
				<input type="email" class="border border-success" id="email" placeholder="Enter Email">
			</div>
			<div>
				<input type="text" class="border border-success" id="street" placeholder="Enter Street"><br>
				<input type="text" class="border border-success" id="suite" placeholder="Enter Suite"><br>
				<input type="text" class="border border-success" id="city" placeholder="Enter City"><br>
				<input type="number" class="border border-success" id="zipcode" placeholder="Enter Zip Code"><br>
				<input type="number" class="border border-success" id="geoLat" placeholder="Enter Latitude"><br>
				<input type="number" class="border border-success" id="geoLong" placeholder="Enter Longitude">
			</div>
			<div>
				<input type="numberany" class="border border-success" id="phone" placeholder="Phone Number"><br>
				<input type="text" class="border border-success" id="website" placeholder="Website"><br>
				<input type="text" class="border border-success" id="companyName" placeholder="Company Name"><br>
				<input type="text" class="border border-success" id="companyCatchPhrase" placeholder="Company Catch Phrase"><br>
				<input type="text" class="border border-success" id="companyBS" placeholder="Company BS">
			</div>	
			<br>
			<button type="submit" class="btn btn-success">Submit</button>	
		</form>

		<div class="container">
			<div class="row" id="output"></div>
		</div>
	</div>
	
	<script src="script.js"></script>
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>
